Subject: Re: procmail & elm

From: Nancy McGough <[email-masked]>
Date: Mon, 13 Feb 1995 08:46:56 -0800 (PST)

On Fri, 10 Feb 1995, David W. Tamkin wrote:
> Dave Horsfall responded,
> | And for what it's worth, PINE (a distant relative) has the same
> | mis-feature...
> 
> Interesting; can Pine also be fooled by the "Status: O" trick?

As Roman just said Pine honors the news status flag (N) in all
folders.  And yes, you can use the status header trick, but for
Pine the header is X-Status: and Pine uses a lot more flags,
including "X-Status: F" which means flagged.

Nancy (Pine Is Nicer than Elm) McGough

-- 
 /\_/\                     /\_/\                                     /\_/\
( o.o )  Nancy McGough    ( o.o )   http://www.jazzie.com/ii/       ( @.@ )
 > ~ <   Infinite Ink      > ^ <    ftp://ftp.halcyon.com/pub/ii     > " <

---

From: Dave Horsfall <[email-masked]>
Date: Tue, 21 Feb 1995 11:50:51 +1100 (EST)

On Thu, 16 Feb 1995, Roman Czyborra wrote:

[ Me ]
> > I was referring to PINE (and ELM?) leaving the cursor on the last message
> > if it was other than INBOX, and the first unread one if MBOX.
> 
> Have you already sent in a bug report to the Pine Developers?  I found
> them very receptive to such criticism.  For now you could work around
> it with enable-jump-shortcut or pine -inbox-path=Mail/folder.

It seems that PINE only does the right thing with "genuine" incoming
stuff, not stuff split out with "procmail" i.e. as you say, it has
to be marked as incoming.  The PINE team and I disagree on whether
this is a bug or a feature :-)

In other words, those using procmail to split their stuff ought to
tell PINE/ELM/whatever that that folder is an incoming folder.

-- 
Dave Horsfall (VK2KFU) | [email-masked] | VK2KFU @ VK2AAB.NSW.AUS.OC | PGP 2.6
Opinions expressed are mine. | E7 FE 97 88 E5 02 3C AE  9C 8C 54 5B 9A D4 A0 CD